function fnames = get_T_series_fns(array_tag)

% Returns the names of the files belonging to the T series of tiling
% arrays.
%
% written by Georg Zeller, MPI Tuebingen, Germany, 2007-2008

if ~exist('array_tag', 'var'),
  array_tag = 'A';
end

fnames = {
    ['T_003_tA_R_' array_tag], ...
    ['T_003_tB_R_' array_tag], ...
    ['T_003_tC_R_' array_tag], ...
        };
